Subject: Re: linux-next: build failure after merge of the device-mapper tree

From: Jens Axboe <[email-masked]>
Date: Tue, 05 Nov 2013 15:44:26 -0700

On 11/05/2013 03:42 PM, Stephen Rothwell wrote:
> Hi Jens,
> 
> On Tue, 05 Nov 2013 09:22:11 -0700 Jens Axboe <[email-masked]> wrote:
>>
>> Just a heads up that I plan on sending the block bits shortly, hopefully
>> merging sooner rather than later. This round is huge, so I'd like to get
>> it in asap.
> 
> Given the problems we have seen since the inclusion into linux-next of
> some of it, don't you think it could do with a little more bedding in?

It'll either simmer without problems for the next day or two, or the
immutable bits will get pushed to the next merge window.

-- 
Jens Axboe